» Ubuntu » Balíky

Error

two or more packages specified (python-z3c.macro oneiric)